
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>UC的进击：从工具到生态系统 / 憋错料</title>

    <meta name="description" content="UC的进击：从工具到生态系统 在过去的十余年时间里,大多用户对UC的全部印象,都是清一色的停留在手机浏览器这一概念领域.在他们的潜意识中,UC就等同于手机浏览器. 从这点来说,UC其实是幸运的,因为它给予了用户一种习惯性的信任和依赖,即用户不加思索和对比,便会自发地将手机浏览器与UC等同起来,这种深入人心的品牌植入,既是UC在过去十余年时间里耕耘的结果,也是UC完胜其他行业对手的主要因素.在行业里面,能达到这种程度的产品其实也并不多. 不过,正如俞永福曾经所言那样,UC的追求远远不是一款工具类产品,而是有着更长远的追求.于是">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">UC的进击：从工具到生态系统</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL21tYml6LnFsb2dvLmNuL21tYml6L3J1UWlhUGNscjJSMUhqYVpGV2xJNUN3SzRqR0hENVd5ek9LZUxkd0tMdWRBcXhpYjRsQWdJR2huM2YySWY5Nmlhek1lVXhsVklWS1NWVkJ5U0ZBMGJjdWhRLzA=.jpg" /></p>
<p>　　在过去的十余年时间里，大多用户对UC的全部印象，都是清一色的停留在手机浏览器这一概念领域。在他们的潜意识中，UC就等同于手机浏览器。</p>
<p>　　从这点来说，UC其实是幸运的，因为它给予了用户一种习惯性的信任和依赖，即用户不加思索和对比，便会自发地将手机浏览器与UC等同起来，这种深入人心的品牌植入，既是UC在过去十余年时间里耕耘的结果，也是UC完胜其他行业对手的主要因素。在行业里面，能达到这种程度的产品其实也并不多。</p>
<p>　　不过，正如俞永福曾经所言那样，UC的追求远远不是一款工具类产品，而是有着更长远的追求。于是，从去年年底开始，UC推出了多屏战略，半年来，相继推出了TV、PC浏览器，已初步完成多屏战略布局。今年5月，联合阿里推出了神马搜索，一个月内拿下市场第二位置。7月，联合微博、360联盟共建自媒体生态平台。显然，当下之UC，正在以单一工具产品角色身份向平台型服务生态转换。</p>
<p><strong>　　发力自媒体：UC有哪些底气？</strong></p>
<p>　　回到自媒体话题。在我所了解的资料中，UC与微博、360共同建立自媒体生态平台，是与后二者采取分工协作的模式，即微博提供作者和内容支持，UC和360则分别负责无线端和PC端的流量和渠道分发，三家公司合作的自媒体平台产生的收益，将会大部分返还给自媒体个人作者。</p>
<p>　　在这个合作关系中，UC肩负着无线端的渠道和流量分发，而这块工作也是最为艰苦和责任巨大的，作为三家合作伙伴中唯一未上市的公司，UC承揽这一艰巨任务，底气何来？</p>
<p>　　笔者认为，UC多年深耕的产品口碑和用户群体规模，无疑是UC在无线端的最大优势，特别从早期的塞班系统到如今的Android、iOS以及PC版，UC的用户群体发展至今已经具备相当规模，因此借助这个优势对自媒体内容进行渠道和流量推广，对于目前的UC来说确实是小菜一碟。</p>
<p>　　另外一方面，UC浏览器与神马搜索的天性结合，是最能直接给予自媒体内容提供流量和渠道的最佳工具。据悉，UC旗下的神马搜索目前月活用户已经突破1亿多，在国内移动搜索市场用户渗透率突破20%，并且未来还将持续增长。</p>
<p>　　在多年的产品用户群体与最大的移动端搜索结合起来的基础上，UC给予自媒体作者全方面的渠道和流量分发支持，这对于自媒体作者来说无疑是最便利的流量推广方式。而对于UC来说，通过对自媒体作者提供这样的流量推广支持，也从一方面证明了UC在市场、产品和技术方面的累积已经达到新的高度。</p>
<p><strong>　　复兴之路：UC的蜕变</strong></p>
<p>　　在过去的十余年时间里，并没有太多人看好UC。</p>
<p>　　因为大多数人的思维便是一款没有什么盈利模式的工具，是没有太大的未来和希望的，特别在当时手机浏览器并不被认可的时代里，UC面临的前途和未来被一些人不看好。不过，十余年的时间之后，移动互联网风生水起，UC借助这股时代浪潮不仅证明了自己也完全实现了对行业对手的超越。</p>
<p>　　这个超越过程，也是UC的蜕变过程。</p>
<p>　　投资人出身的俞永福与技术型管理者不一样，他对未来更有清晰的目光和眼见，所以在UC的中期发展阶段，这款承载着大量用户期望的产品率先实现了新的产品发展进程，迈入了更具用户和市场需求的平台之路。在这个阶段，UC最主要的表现便是推出了开放平台，用户通过UC浏览器便可实现各种应用、功能组件的安装和使用。</p>
<p>　　和过去单一的浏览器功能相比，UC在用多年时间证明自己的同时，也让自己得到了用户和市场的认可，并最终确定了自己在手机浏览器的绝对地位。</p>
<p>　　不过，UC并未满足。在接下来的短暂时间里，UC用了更短的时间完成了又一平台——生态平台的角色转换，并全面应验了UC自己的理想和目标。在这个阶段，UC的最大动作便是推出PC版浏览器和无线端的神马搜索，并且后者在上线数天便成为市场第二。</p>
<p>　　目前，UC和微博、360联合共建自媒体平台，实现三家公司合力为自媒体作者创造营收，这样的举动虽然是三家公司在媒体领域工作的表现，但对于UC来说则又是在搜索和浏览器领域发起的有一次整合。借助这次协助自媒体阵营，UC完成了从工具到内容和平台的角色蜕变，而这个蜕变过程在其他竞争对手身上几乎未曾发生过。</p>
<p><strong>　　领域进击：UC还有什么招数？</strong></p>
<p>　　对于一款工具类出身的产品而言，其实本不应该期许太多，毕竟在商业模式方面，UC已经完成了优秀的角色转换。</p>
<p>　　但是，UC却并不只是一款普通的产品，从产品到商业模式，再到市场战略布局，UC目前的表现多少让人瞠目结舌。因为这一连串的进击，早已超越太多同行，但UC却在超越的基础上做到了更好，因此未来的十年里，UC还会有什么招数来引领市场的变化，这是目前我个人最为关心的问题。</p>
<p>　　但我也不知道答案。</p>
<p>　　对于UC而言，或许未来的时间里还有有更多伟大的追求，也有可能在既有的基础上变得更加完善和优秀。在这两种情况之间，UC或许会迎来爆发式的用户和市场规模增长，也有可能在保持现有的基础上而着力其他生态系统细节建设，亦或是完善更长远的市场布局和战略选择。</p>
<p>　　不管是哪种情况，对于目前的UC来说，都是一个新的契机或挑战，而至于那个时候的UC会发展到什么样的程度，我们或可拭目以待。</p>
<p>　　--完--</p>
<p>　　（作者简介：朱翊，80后生人，互联网媒体人、知名博客作者，长期混迹于互联网圈，参与过多起商业公关和市场营销执行工作，信仰互联网，长期关注中文互联网商业趋势及案例研究，现从事公关传播与创新营销工作。个人微信号：izhuyi；个人公众平台帐号：zhuyiweixin）</p>
<p>　　---------我的说明线----------</p>
<p>　　我已入驻搜狐新闻客户端自媒体、网易云阅读、网易新闻、今日头条等平台，直接搜索我名字“朱翊”即可订阅。我所撰写的文章都是我个人观点，欢迎交流与探讨。</p>
<p><P>UC的进击：从工具到生态系统</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-16 19:45:10 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.biecuoliao.com/tag/%e6%b5%8f%e8%a7%88%e5%99%a8/" title="浏览器">浏览器</a>        </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>UC的进击：从工具到生态系统的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MzOzrk0.html" rel="bookmark">ThoughtWorks 2017技术雷达</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前言: ThoughtWorks人酷爱技术.我们对技术进行构建.研究. 测试.开源.记述,并始终致力于对其进行改进-以求造福 大众.我们的使命是支持卓越软件并掀起IT革命.我们创建 并分享ThoughtWorks技术雷达就是为了支持这一使命.由 ThoughtWorks中一群资深技术领导组成的ThoughtWorks 技术顾问委员会(TAB)创建了该雷达.他们定期开会讨论 Thoughtworks的全球技术战略以及对行业有重大影响的 技术趋势. 这个雷达以独特的形式记录技术顾问委员会的讨论结果,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3rK2Rq4.html" rel="bookmark">kubernetes基础</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				(1)什么是Kubernetes? Kubernetes是一个在集群主机间进行自动化部署.扩展和容器操作的提供以容器为中心基础设施的开源平台. 通过Kubernetes,你可以快速有效地响应用户需求: 快速而有预期地部署你的应用 极速地扩展你的应用 无缝铺展新的应用功能 节省资源,优化硬件资源的使用 我们的目标是孕育一个组件和工具的生态系统以资源在公有云和私有云中运行的应用的负担. Kubernetes特点: 可移植: 支持公有云,私有云,混合云,复合云 可扩展: 模块化,热插拨,可组合 自愈:			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MovLLw4.html" rel="bookmark">01-集群环境及组件介绍</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				介绍 Kubernetes是容器集群管理系统,是一个开源的平台,可以实现容器集群的自动化部署.自动扩缩容.维护等功能. 通过Kubernetes你可以: 快速部署应用 快速扩展应用 无缝对接新的应用功能 节省资源,优化硬件资源的使用 我们的目标是促进完善组件和工具的生态系统,以减轻应用程序在公有云或私有云中运行的负担. Kubernetes 特点 可移植: 支持公有云,私有云,混合云,多重云(multi-cloud) 可扩展: 模块化, 插件化, 可挂载, 可组合 自动化: 自动部署,自动重启,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/497bYJ0.html" rel="bookmark">一文带你了解2018年最流行的前端技术</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2018年即将过半,前端开发这个行业又进一个台阶了.找来一个现代前端技术图谱看看,真是吓尿了--宝宝心里苦啊! 点图片看大图 仔细想想,这要是全学会了还得了,也太不切实际了.还是来看看现在流行的是有哪些东西,跟着潮流走总不会错的. 每一个开发者都有着自己的知识和习惯,根据自己的知识和习惯,很容易地理所当然使用哪些工具.通过分析了解行业内开发者对开发工具的使用,这些结果有助于深入了解前端工具的当前趋势.无论你是刚刚开始学习网络开发,还是一位有经验的开发人员,这些分析数据对你的学习或工作都能带来不少			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/417EGq0.html" rel="bookmark">kubernetes&lpar;k8s&rpar;-介绍2</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				kubernetes(k8s)-安装(二) 什么是Kubernetes Kubernetes是一个开源平台,用于跨主机群集自动部署,扩展和操作应用程序容器,提供以容器为中心的基础架构. 使用Kubernetes,您可以快速高效地响应客户需求: 快速,可预测地部署应用程序. 在运行中扩展应用程序. 无缝推出新功能. 仅使用您需要的资源来优化硬件的使用. 我们的目标是建立一个组件和工具的生态系统,以减轻在公共云和私有云中运行应用程序的负担. Kubernetes是: Kubernetes是Googl			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MLypGE0.html" rel="bookmark">安装部署Kubernetes集群实战</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				kubernetes概述: Kubernetes是一个开源的,用于管理云平台中多个主机上的容器化的应用,Kubernetes的目标是让部署容器化的应用简单并且高效(powerful),Kubernetes提供了应用部署,规划,更新,维护的一种机制.Kubernetes是Google 2014年创建管理的,是Google 10多年大规模容器管理技术Borg的开源版本. 通过kubernetes可以实现的功能: 快速部署应用 快速扩展应用 无缝对接新的应用功能 节省资源,优化硬件资源的使用 我们的目			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/388j923.html" rel="bookmark">百度站长工具进击site结果页面&lbrack;SITE特型&rsqb;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				最近在度娘上site站点是不是发现多了一个应用展示框?没错!这就是度娘新推出的site特型,仔细看一下是百度站长平台的相关功能,作为目前国内市场占有率比较高的搜索引擎,百度站长工具进击site结果页面为站长提供了快捷入口.我们一起来看看百度site特型有哪些功能. 百度site特型提供网站收录诊断.安全级别.站长工具.站长资讯几大板块. 站长最关心的收录问题 收录是流量的基础.之前site查询出的结果是个大概数字,目前特型为站长展现了准确数字.同时优先展示了4个影响收录的主要因素,让站长更便捷地			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MElJLQ4.html" rel="bookmark">开源大数据（hadoop生态系统、流式处理系统等）处理工具汇总</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				http://www.aboutyun.com/thread-11944-1-1.html http://www.aboutyun.com/thread-11945-1-1.html			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3qqGm53.html" rel="bookmark">Uc爆破工具</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				#coding:utf-8 import requests import sys from threading import Thread from Queue import Queue NUM=5 dicpath='password.txt' apptype='DISCUZX' appname='Discuz!' appurl='localhost' ucclientrelease='20110501' ucapi='http://127.0.0.1/uc_server' # no '/' i			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/N4plbx4.html" rel="bookmark" class="title">Linux下基于nw音乐电台</a>
					<div>
						Linux下基于nw音乐电台,希望大神改进 百度云:下载					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/W0jOyE3.html" rel="bookmark" class="title">python画社会网络</a>
					<div>
						使用的库是 networkx import networkx as nx import matplotlib.pyplot as plt G = nx.Graph() G.add_edge(1,2)  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MyworE3.html" rel="bookmark" class="title">世界文化遗产---湖北钟祥明显陵展示系统</a>
					<div>
						该系统使用Photoshop与Illustrator进行页面设计.UI设计,使用3dsmax.flash进行三维动画制作,使用wpf进行全部交互功能制作,复原“世界文化遗产---湖北钟祥明显陵”的遗迹 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MVg1gy0.html" rel="bookmark" class="title">HDU 4923 Room and Moor</a>
					<div>
						Problem Description PM Room defines a sequence A = {A1, A2,..., AN}, each of which is either 0 or 1. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0a7mWk4.html" rel="bookmark" class="title">linux分区&comma;磁盘系统的管理&comma;文件系统制作</a>
					<div>
						最近又开始重新拾起linux了,因为工作中用的很少,所以看得东西很容易就忘记了. 这几天看了下linux的分区,以及如何制作文件系统等相关命令的用法,下面就按照这个流程来讲一讲,免得自己日后忘记了.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MX7xPV4.html" rel="bookmark" class="title">虚拟用户vsftp</a>
					<div>
						基于文本的虚拟用户: 单行的为用户名,双数行的密码ftp100123456ftp101654321ftp103123321 将文本文件转换为db文件db_load -T -t hash -f acco ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3rv5xg3.html" rel="bookmark" class="title">Resin 安装&amp;配置</a>
					<div>
						Resin 和tomcat 一样,可以解析 JSP. http://caucho.com/  Resin 的官网.免费的GPLv3 是开源的. 收费的当然功能更加高级,支持 OPENSSL. 做实验, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3ONbQ90.html" rel="bookmark" class="title">javascript 写状态模式</a>
					<div>
						写了状态模式的切换,以及分支循环.but 怎么实现子状态嵌套呢? /** * by JackChen 2016-3-26 11.51.20 * * 状态模式: * 一个状态到另一个状态的变换.其实可以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/02LvAo4.html" rel="bookmark" class="title">《Effective C&plus;&plus;》读书笔记（二）</a>
					<div>
						一.资源管理 资源管理就是我们申请的资源,不管是内存,互斥锁,文件等等,使用过后,都需要归还给系统.C++没有自带的垃圾回收机制,所以自己把握好资源管理是很重要的! 13.以对象管理资源: a)    ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MgNlDR4.html" rel="bookmark" class="title">Linux下修改主机IP、主机名</a>
					<div>
						***********************************************声明**********************************************  原创作 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/352EYn4.html" rel="bookmark" class="title">linux用户操作</a>
					<div>
						1.添加用户 首先用adduser命令添加一个普通用户,命令如下:#adduser tommy  //添加一个名为tommy的用户#passwd tommy   //修改密码Changing pass ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0d9VGw3.html" rel="bookmark" class="title">java关键包简易说明</a>
					<div>
						java.lang 语言核心类,系统自动导入. java.util  java工具类.集合框架.时间,日历等. java.net 网络编程接口和类. java.io 流的接口和类 java.text  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0jnJED0.html" rel="bookmark" class="title">EF Fluent API上</a>
					<div>
						 什么是Fluent API? 官方答案:EF 中内嵌的约定将 POCO 类映射到表.但是,有时您无法或不想遵守这些约定,需要将实体映射到约定指示外的其他对象,所以Fluent API和注解都是一种方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3v5W6L0.html" rel="bookmark" class="title">Gym 100650H&Tab; Two Ends DFS&plus;记忆化搜索</a>
					<div>
						Problem H: Two EndsIn the two-player game “Two Ends”, an even number of cards is laid out in a row.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0dNBAZ4.html" rel="bookmark" class="title">人民日报读书笔记-2015年1月份 蓝天碧水 &plus; 电动汽车</a>
					<div>
						现在雾霾相当的严重,在呼吸面前,人人平等: 在北京的高大上,还是打工的普通人,大家都呼吸同样的空气: 我们对蓝天碧水的渴望,已经越来越强烈. 有了实质上的利益共同体,因此对这方面的改革和立法,会越来越 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0xZ8V74.html" rel="bookmark" class="title">OpenLayers学习笔记6&mdash;&mdash;使用jQuery UI实现查询并标注（功能实现篇）</a>
					<div>
						本篇博客接上篇是关于OpenLayers的地图标注及弹出窗(marker+popup),先来看下效果图: 下面给出代码,都写了注释,不做过多解释了: ///添加标记 function addMarke ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MgE9Lr3.html" rel="bookmark" class="title">Poodle漏洞卷土重来，TLS1&period;2版本受影响</a>
					<div>
						谷歌安全团队在今年10月发现的一个高危SSL漏洞POODLE(贵宾犬漏洞)影响SSL V3.0版本.近日,该漏洞卷土重来,这次它甚至影响到SSL升级版——TLS协议. 漏洞概况 根据360监测结果显示 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4Qa8Re4.html" rel="bookmark" class="title">数据库审计---首选Netwrix的SQLsever 审计</a>
					<div>
						数据库审计----首选Auduit for Netwrix SQLSever  数据库审计概念 审计,英文称之为&quot;audit&quot;,检查.验证目标的准确性和完整性,用以防止虚假数据和欺 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MgRllg4.html" rel="bookmark" class="title">使用&period;htaccess修改php&period;ini的配置</a>
					<div>
						我们知道php的配置都在php.ini这个配置文件中,在修改相应的参数后重启一下web服务器即可生效.但 是有时我们的空间可能是租用的虚拟主机,没有权限修改服务器的配置,这样可以在代码中通过ini_s ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MyogDe3.html" rel="bookmark" class="title">MongoDB - MongoDB CRUD Operations</a>
					<div>
						CRUD operations create, read, update, and delete documents. Create Operations Create or insert opera ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 10 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
